.block-stretch {
    text-align: center;
}

.block-stretch-promo-hf {
    text-align: left;
    margin-bottom: 5px;
}

.block-stretch-promo-hf div {
    width: 100%;
    height: 18px;
    overflow: hidden;
}

.userinfo-promo {
    padding-left: 20px;
    margin-right: 10px;
    background: url('images/user.png') no-repeat left center;
    float: left;
}

.mail-promo {
    padding-left: 20px;
    margin-right: 10px;
    background: url('images/mail.gif') no-repeat left center;
}

.link {
    padding-left: 20px;
    background: url('images/link.png') no-repeat left center;
}

.block-stretch-promo-tbm {
    text-align: left;
    margin-bottom: 5px;

}

.block-stretch-promo-tbm div {
    width: 95%;
    height: 40px;
    overflow: hidden;
    margin: 15px;
    padding: 4px;
    border: 1px solid silver;
}

.block-stretch-promo-tbm div img {
    margin: 3px;
}

.tag_block a[class^="tag"] {
    font-family: Trebuchet MS, sans-serif;
    padding: 4px;
    margin-right: 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-color: #666666;
    text-decoration: none;
    white-space: nowrap;
    color: #0072C6;
    background: -moz-linear-gradient(90deg, #eeeeee 0%, #f4f4f4 100%) #f0f0f0;
    background: -webkit-gradient(linear, left bottom, left top, from(#eeeeee), to(#f4f4f4)) #f0f0f0;
    background-color: #f0f0f0;
}

.tag_block a[class^="tag"]:hover {
    text-decoration: none !important;
    background: -moz-linear-gradient(90deg, #e8cf8b 0%, #f7eabb 100%) #ffd678;
    background: -webkit-gradient(linear, left bottom, left top, from(#e8cf8b), to(#f7eabb)) #ffd678;
}

a.tag1:link {
    font-size: 11px;
}

a.tag1:visited {
    font-size: 11px;
}

a.tag1:hover {
    font-size: 11px;
    text-decoration: none;
}

a.tag2:link {
    font-size: 13px;
}

a.tag2:visited {
    font-size: 13px;
}

a.tag2:hover {
    font-size: 13px;
    text-decoration: none;
}

a.tag3:link {
    font-size: 15px;
}

a.tag3:visited {
    font-size: 15px;
}

a.tag3:hover {
    font-size: 15px;
    text-decoration: none;
}

a.tag4:link {
    font-size: 17px;
}

a.tag4:visited {
    font-size: 17px;
}

a.tag4:hover {
    font-size: 17px;
    text-decoration: none;
}

a.tag5:link {
    font-size: 18px;
}

a.tag5:visited {
    font-size: 18px;
}

a.tag5:hover {
    font-size: 18px;
    text-decoration: none;
}

a.tag6:link {
    font-size: 19px;
}

a.tag6:visited {
    font-size: 19px;
}

a.tag6:hover {
    font-size: 19px;
    text-decoration: none;
}

a.tag7:link {
    font-size: 20px;
}

a.tag7:visited {
    font-size: 20px;
}

a.tag7:hover {
    font-size: 20px;
    text-decoration: none;
}

.btn-gradient-orange {
    background: #A66000;
    background: -moz-linear-gradient(to top, #A66000, #FF9000);
    background: -o-linear-gradient(to top, #A66000, #FF9000);
    background: -ms-linear-gradient(to top, #A66000, #FF9000);
    background: linear-gradient(to top, #A66000, #FF9000);
}

.text-marked {
    color: #FF9900;
}

.size-icon {
    font-size: 1.4em !important;
}

.flex-basis {
    flex-basis: auto;
}

@media screen and (min-width:500px) {
    .flex-basis {
        flex-basis: content;
    }
}

.carousel-inner .carousel-item>div:first-child {
    display: block;
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
    justify-content: center;
}

.carousel-inner .carousel-item-right.active,
.carousel-inner .carousel-item-next {
    transform: translateX(16.6%);
}

.carousel-inner .carousel-item-left.active,
.carousel-inner .carousel-item-prev {
    transform: translateX(-16.6%);
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
    transform: translateX(0);
}

.carousel-control-prev,
.carousel-control-next {
    width: auto;
}

.icon-chevron-left,
.icon-chevron-right {
    font-size: x-large;
    color: #0072C6;
}

a.carousel-item-slide.tag3 {
    display: flex;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 10px;
    flex-grow: 1;
    max-width: 100%;
    height: 80px;
    margin: 8px 4px;
    padding: 4px 8px;
    white-space: normal;
}

.carousel-item-slide:hover {
    background-color: #dae0e5;
}